@charset "UTF-8";

.article_tsuribashi_social_area{
	width:100%;
	height:40px;
	margin:0px 0px 30px 0px;
	border-bottom:1px solid #000000;
}

.article_tsuribashi_social_area>div{
	width:960px;
	margin:0px auto;
	position:relative;
}

.article_tsuribashi_social{
	padding:10px 0px 0px 0px;
	position:absolute;
	top:0px;
	right:0px;
	overflow:hidden;
}

.article_tsuribashi_social div{
	float:left;
	margin:0px 5px;
}
.article_tsuribashi_social #hatena{
	width:62px;
}
.article_tsuribashi_social #facebook_like{
	width:115px;
}
.article_tsuribashi_social #twitter{
	width:100px;
}
.article_tsuribashi_social #google_plusone{
	width:80px;
}



.article_tsuribashi_index_key_area{
	width:100%;
	margin:0px;
	padding:0px 0px 20px 0px;
	background-color:#000000;
}

#article_tsuribashi_index_key{
	max-width:1200px;
	min-width:960px;
	margin:0px auto;
	background-image:url("../img/key.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	background-size:1200px 400px;
	width:100%;
	height:400px;
	position:relative;
}

#article_tsuribashi_index_key img{
	position:absolute;
	top:120px;
	left:80px;
	width:350px;
	height:115px;
}



.article_tsuribashi_index_area{
	width:960px;
	margin:0px auto;
	background-color:#ffffff;
	padding:0px 0px 20px 0px;
	overflow:hidden;
}

.article_tsuribashi_index_left{
	width:610px;
	float:left;
}

#article_tsuribashi_index_new{
	margin:0px 0px 100px 0px;
}

#article_tsuribashi_index_new a{
	color:#000000;
	text-decoration:none;
}

#article_tsuribashi_index_new h1{
	margin:0px;
	padding:0px;
	font-size:12px;
}

#article_tsuribashi_index_new h1 img{
	width:610px;
	height:50px;
}



#article_tsuribashi_index_top{
	padding:25px 0px 0px 0px;
}

#article_tsuribashi_index_top_key{
	width:610px;
	height:300px;
	margin:0px 0px 10px 0px;
	position:relative;
}
#article_tsuribashi_index_top_key img{
	width:610px;
	height:300px;
}

#article_tsuribashi_index_top_key .index_new_icon{
	width:35px;
	height:16px;
	position:absolute;
	top:-8px;
	left:8px;
}

#article_tsuribashi_index_top{
	margin:0px 0px 20px 0px;
	border-bottom:1px solid #e5e5e5;
}



#article_tsuribashi_index_top h1{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:20px;
}

.index_new_top_copy{
	font-size:16px;
	font-weight:bold;
	color:#888888;
	line-height:1.2em;
}

.copy_s{
	font-size:10px;
	line-height:1.2em;
}

.article_tsuribashi_index{
	margin:0px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	border-bottom:1px solid #e5e5e5;
	overflow:hidden;
}

.article_tsuribashi_index img{
	width:150px;
	height:75px;
	margin:0px 20px 0px 0px;
	float:left;
}

#article_tsuribashi_index_new .article_tsuribashi_index h1{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:16px;
	line-height:1.4em;
}

.index_new_copy{
	font-size:14px;
	line-height:1.3em;
	margin:0px;
}



#article_tsuribashi_index_about{
	border-radius:15px;
	margin:0px 0px 100px 0px;
	padding:30px;
	border:1px solid #e4dec9;
	background-color:#edebe0;
}

#article_tsuribashi_index_about h1{
	font-size:18px;
	color:#ce1624;
	margin:0px 0px 12px 0px;
}

#article_tsuribashi_index_about p{
	font-size:12px;
}



.article_tsuribashi_index_right{
	width:300px;
	float:right;
}

.article_tsuribashi_index_right h1{
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:12px;
}

.article_tsuribashi_index_right h1 img{
	width:300px;
	height:50px;
}

.article_tsuribashi_index_right h2{
	margin:10px 0px 5px 0px;
	padding:0px;
	font-size:12px;
	line-height:1em;
	color:#ce1624;
}

.article_tsuribashi_index_right a{
	color:#000000;
	text-decoration:none;
}

.article_tsuribashi_index_series{
	font-size:12px;
	line-height:1.4em;
	margin:0px 0px 5px 0px;
	border-bottom:1px solid #e5e5e5;
	overflow:hidden;
}

.article_tsuribashi_index_series img{
	width:40px;
	height:40px;
	margin:0px 10px 5px 0px;
	float:left;
}

.article_tsuribashi_index_series p{
	margin:0px;
}



/* ARTICLE_COMMON */

.topic_path_black{
	padding:10px;
}
.topic_path_black p{
	font-size:10px;
	line-height:1em;
	margin:0px;
	color:#000000;
}

.article_tsuribashi_key_area{
	width:100%;
	margin:0px;
	padding:0px 0px 20px 0px;
}

#article_tsuribashi_area{
	width:960px;
	margin:0px auto;
	background-color:#ffffff;
	padding:0px 0px 20px 0px;
	overflow:hidden;
}

#article_tsuribashi_area h1{
	margin:0px 0px 20px 0px;
	padding:0px;
	font-size:12px;
}

#article_tsuribashi_area h1 img{
	width:960px;
	height:100px;
}

#article_tsuribashi_area p{
	font-size:14px;
	line-height:1.8em;
}

.article_tsuribashi_contents{
	overflow:hidden;
	margin:0px 0px 80px 0px;
}

.article_tsuribashi_contents h2{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	color:#ce1624;
}

#article_tsuribashi_author p{
	text-align:right;
	font-size:12px;
}


#article_tsuribashi_gallery{
	width:930px;
	margin:0px auto;
	padding:15px 15px 0px 15px;
}

.article_gallery{
	margin:20px 0px;
	padding:15px;
	background-color:#000000;
	overflow:hidden;
}

.article_gallery img{
	margin:0px 0px 15px 0px;
	border-style:none;
	border-width:0px;
	padding:0px;
	vertical-align:bottom;
}

#article_photogallery h2{
	font-size:10px;
	margin:0px;
	padding:0px;
	line-height:1em;
}

.article_gallery_num{
	width:50px;
	text-align:center;
	float:left;
	background-color:#444444;
	color:#ffffff;
}
.article_gallery_num div{
	padding:8px;
	font-size:20px;
	font-weight:bold;
	font-family:Courier,Arial,Verdana,sans-serif;
}
.article_gallery_txt{
	width:840px;
	float:right;
}
#article_tsuribashi_area .article_gallery_txt p{
	margin:0px;
	font-size:14px;
	color:#ffffff;
	line-height:1.4em;
}


#article_tsuribashi_column{
	width:960px;
	overflow:hidden;
}

#article_tsuribashi_status{
	width:440px;
	border-bottom:1px solid #B1B1B1;
	margin:0px 0px 20px 0px;
	float:left;
}

#article_tsuribashi_status_box{
	width:440px;
	height:190px;
	background-image:url("../img/status_bg.gif");
	position:relative;
}

#article_tsuribashi_status h1{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	color:#ce1624;
}


#article_tsuribashi_status_bar1{
	position:absolute;
	top:30px;
	left:91px;
}
#article_tsuribashi_status_bar2{
	position:absolute;
	top:52px;
	left:91px;
}
#article_tsuribashi_status_bar3{
	position:absolute;
	top:78px;
	left:91px;
}
#article_tsuribashi_status_bar4{
	position:absolute;
	top:102px;
	left:91px;
}
#article_tsuribashi_status_bar5{
	position:absolute;
	top:126px;
	left:91px;
}
#article_tsuribashi_status_bar6{
	position:absolute;
	top:150px;
	left:91px;
}

#article_tsuribashi_access{
	width:440px;
	border-bottom:1px solid #B1B1B1;
	margin:0px 0px 20px 0px;
	float:right;
}

#article_tsuribashi_access h1{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	color:#ce1624;
}


#article_tsuribashi_attention{
	width:440px;
	border-bottom:1px solid #B1B1B1;
	margin:0px 0px 20px 0px;
	float:left;
}

#article_tsuribashi_attention h1{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	color:#ce1624;
}



#article_tsuribashi_map{
	width:440px;
	border-bottom:1px solid #B1B1B1;
	margin:0px 0px 20px 0px;
	float:right;
}

#article_tsuribashi_map h1,#article_tsuribashi_map_left h1{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	color:#ce1624;
}

#article_tsuribashi_map_left{
	width:440px;
	border-bottom:1px solid #B1B1B1;
	margin:0px 0px 20px 0px;
	float:left;
}



a#article_prev:link{
	display:block;
	width:450px;
	margin:40px 0px 30px 0px;
	padding:0px 0px 0px 25px;
	background-image:url("../img/btn_article_prev.png");
	background-repeat:no-repeat;
	background-position:center left;
	-webkit-background-size:18px 30px;
	-moz-background-size:18px 30px;
	-o-background-size:18px 30px;
	background-size:18px 30px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.4em;
	float:left;
}
a#article_prev:visited{
	display:block;
	width:450px;
	margin:40px 0px 30px 0px;
	padding:0px 0px 0px 25px;
	background-image:url("../img/btn_article_prev.png");
	background-repeat:no-repeat;
	background-position:center left;
	-webkit-background-size:18px 30px;
	-moz-background-size:18px 30px;
	-o-background-size:18px 30px;
	background-size:18px 30px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.4em;
	float:left;
}
a#article_prev:hover{
	display:block;
	width:450px;
	margin:40px 0px 30px 0px;
	padding:0px 0px 0px 25px;
	background-image:url("../img/btn_article_prev.png");
	background-repeat:no-repeat;
	background-position:center left;
	-webkit-background-size:18px 30px;
	-moz-background-size:18px 30px;
	-o-background-size:18px 30px;
	background-size:18px 30px;
	color:#d3160f;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.4em;
	float:left;
}
a#article_prev:active{
	display:block;
	width:450px;
	margin:40px 0px 30px 0px;
	padding:0px 0px 0px 25px;
	background-image:url("../img/btn_article_prev.png");
	background-repeat:no-repeat;
	background-position:center left;
	-webkit-background-size:18px 30px;
	-moz-background-size:18px 30px;
	-o-background-size:18px 30px;
	background-size:18px 30px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.4em;
	float:left;
}

a#article_next:link{
	display:block;
	width:450px;
	margin:40px 0px 30px 0px;
	padding:0px 25px 0px 0px;
	background-image:url("../img/btn_article_next.png");
	background-repeat:no-repeat;
	background-position:center right;
	-webkit-background-size:18px 30px;
	-moz-background-size:18px 30px;
	-o-background-size:18px 30px;
	background-size:18px 30px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.4em;
	text-align:right;
	float:right;
}
a#article_next:visited{
	display:block;
	width:450px;
	margin:40px 0px 30px 0px;
	padding:0px 25px 0px 0px;
	background-image:url("../img/btn_article_next.png");
	background-repeat:no-repeat;
	background-position:center right;
	-webkit-background-size:18px 30px;
	-moz-background-size:18px 30px;
	-o-background-size:18px 30px;
	background-size:18px 30px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.4em;
	text-align:right;
	float:right;
}
a#article_next:hover{
	display:block;
	width:450px;
	margin:40px 0px 30px 0px;
	padding:0px 25px 0px 0px;
	background-image:url("../img/btn_article_next.png");
	background-repeat:no-repeat;
	background-position:center right;
	-webkit-background-size:18px 30px;
	-moz-background-size:18px 30px;
	-o-background-size:18px 30px;
	background-size:18px 30px;
	color:#d3160f;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.4em;
	text-align:right;
	float:right;
}
a#article_next:active{
	display:block;
	width:450px;
	margin:40px 0px 30px 0px;
	padding:0px 25px 0px 0px;
	background-image:url("../img/btn_article_next.png");
	background-repeat:no-repeat;
	background-position:center right;
	-webkit-background-size:18px 30px;
	-moz-background-size:18px 30px;
	-o-background-size:18px 30px;
	background-size:18px 30px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.4em;
	text-align:right;
	float:right;
}

#article_prev span{
	font-size:12px;
	font-weight:normal;
}
#article_next span{
	font-size:12px;
	font-weight:normal;
}




#article_tsuribashi_key{
	max-width:1280px;
	min-width:700px;
	height:700px;
	margin:0px auto;
	position:relative;
	overflow:hidden;
}

#article_tsuribashi_key img#key_pic{
	position:absolute;
	top:0px;
	left:0px;
	width:1280px;
	height:700px;
	z-index:1;
}

#article_tsuribashi_index_about_pic_01{
	margin:0px 0px 20px 0px;
	width:550px;
	height:250px;
}


#article_tsuribashi_index_about_pic_02{
	float:right;
	margin:0px 0px 20px 20px;
	width:250px;
	height:400px;
}






.article_tsuribashi_list{
	margin:20px 0px;
	padding:0px 0px 0px 1.6em;
	font-size:14px;
}
.article_tsuribashi_list ul{
	margin:0px 0px;
	padding:0px 0px 0px 1.6em;
	font-size:14px;
}
















